# module Treetop::Compiler::Metagrammar::TreetopFile1

### Public Instance Methods

module_or_grammar() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 28
    def module_or_grammar
      elements[2]
    end

prefix() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 24
    def prefix
      elements[1]
    end

requires() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 20
    def requires
      elements[0]
    end

suffix() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 32
    def suffix
      elements[3]
    end